<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_PFaza" />
	<Red ImeId="Sifra_PFaza" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
	<Red ImeId="Ime_PFaza" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
	<Red ImeId="VlIzlEV" Naslov="[ifra oe." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Boja="LBlue"/>
	<Red ImeId="DaliSifOE" Naslov="Dali Org. Ed." Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
<Red ImeId="DaliSifArt" Naslov="Dali [if. Art" Formula="" Sirina="11" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
<Red ImeId="DaliKolic" Naslov="Dali Koli~." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
<Red ImeId="DaliAltKolic" Naslov="Dali Alt Koli~" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
<Red ImeId="DaliCena" Naslov="Dali Cena" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
<Red ImeId="DaliLotBr" Naslov="Dali Lot" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
<Red ImeId="DaliVodecki" Naslov="Vode~ki" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod=""  />
</NewDataSet>
